
Redmine - Defect #34652

[Creating Issue] Subject Text Input Field is limit to 50

2021-01-29 02:05 - Aaron Ursais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.3.2

Description

Hi, Trying to create an issue but the subject is limited only to 50. Any help on increasing it to maximum?(255). Thanks.

PS: Is it possible to configure it only manually and no need of patching? if yes, please explain. Thank you.

History

#1 - 2021-01-29 03:46 - Aaron Ursais

I'm also new to this redmine. Thanks.

#2 - 2021-02-03 14:04 - Go MAEDA

I cannot reproduce the issue.

If you use some plugins, please try again after uninstalling all plugins.

#3 - 2021-02-27 17:28 - Marius BĂLTEANU

- Status changed from New to Needs feedback

#4 - 2021-04-20 00:40 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce

Please reopen if the issue still reproduces.
